NAND_TRANS_RESULT(9)

NAME
nand_trans_result - [GENERIC] create non-inverted ECC

SYNOPSIS

void nand_trans_result (u_char reg2, u_char reg3, u_char * ecc_code);

ARGUMENTS

reg2
    line parity reg 2

reg3
    line parity reg 3

ecc_code
    ecc

DESCRIPTION

Creates non-inverted ECC code from line parity

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.